package net.moonleay.gimble.client.keybindings.impl.gamemode

import net.minecraft.client.MinecraftClient
import net.minecraft.client.option.KeyBinding
import net.moonleay.gimble.client.keybindings.impl.GimbleShortcut
import net.moonleay.gimble.client.util.ChatUtil

class CreativeModeShortcut(key: KeyBinding): GimbleShortcut(key) {
    override fun onPressed(client: MinecraftClient) {
        ChatUtil.sendCommand("/gamemode creative", client, false)
    }
}
